@media (min-width: 351px) and (max-width: 650px) {
    .container .navbar-header {
        width: 100%;
    }
    .navbar-default .navbar-brand {
        float: left;
        width: 70%;
    }
    .logo-text {
        margin-top: -6px;
        font-size: 15px;
    }
    .logo-icon {
        width: 100%;
    }
    .flex-center {
        display: flex;
        text-align: center;
    }
    .flex-center .content {
        margin-left: 20px;
        margin-right: 20px;
    }
    .pricingdiv {
        position: relative;
        margin-top: 550px;
        margin-bottom: 50px;
    }
    .pricingdiv ul.theplan {
        width: 300px;
    }
    .title-price {
        margin-top: -550px;
    }
    .title-price a {
        color: #636b6f;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        background-color: white;
        border-bottom: #d7d7d7 solid 1px;
        box-shadow: black 0px 7px 10px -7px;
    }
    .select-service {
        width: 93% !important;
    }
    .form-control {
        margin: 0px 0px 10px 10px !important;
        width: 93% !important;
    }
    .table-responsive {
        width: 100%;
        margin-bottom: 16.5px;
        overflow-y: visible;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd;
        height: auto !important;
    }
    .panel-default {
        height: auto !important;
    }
    .settings li {
        width: 98.3%;
        margin: 10px;
        float: left;
    }
    .input-group-btn:last-child>.btn,
    .input-group-btn:last-child>.btn-group {
        z-index: 2;
        margin-left: -3px;
        margin-top: -10px;
    }
    #treatment-search {
        width: 100%;
        padding-left: 0px;
        margin: 0 !important;
    }
    #treatment-search .input-group {
        width: 100%;
    }
    #treatment-search .input-group li {
        width: 100%;
        float: left;
        padding-right: 10px;
    }
    #treatment-search .input-group li button {
        margin-top: 5px;
        margin-left: 20%;
    }
    .createclient li {
        width: 95%;
        margin: 10px;
        float: left;
    }
    .createclient .gender {
        width: 96%;
    }
    #addappointment {
        margin-top: 320px;
    }
.btn-primary {
    width: 100%;
}
.col-md-4 .pull-center {
    line-height: 40px;
}
.logo-icon img {
    width: 170px !important;
    margin: 25px !important;
}
.panel-default {
    width: 100% !important;
}
.footer {
    height: 70px;
}
.footer h5 {
    line-height: 20px;
}



}

@media (min-width: 200px) and (max-width: 350px) {
    .container .navbar-header {
        width: 100%;
    }
    .navbar-default .navbar-brand {
        float: left;
        width: 70%;
    }
}